uuid: 2122dd9d-0428-4ea6-ad04-933c6f9644ee
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_rc_code
    - taxonomy.vocabulary.asset_repair
id: taxonomy_term.asset_repair.field_rc_code
field_name: field_rc_code
entity_type: taxonomy_term
bundle: asset_repair
label: 'RC Code'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
